map: Placówka Cork
gamemode: Sekret
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: unknown
roundId: 579
endTick: 1042743
duration: 00:35:28.9312044
fileCount: 192
size: 39559829
uncompressedSize: 249817910
endTime: 09:39:18.0319086
...
